<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:wfs="http://www.opengis.net/wfs" xmlns:gml="http://www.opengis.net/gml" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs
http://schemas.opengis.net/wfs/1.0.0/WFS-transaction.xsd http://www.w3.org/1999/XSL/Transform xslt.xsd">
  <xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="no"/>
  <xsl:template match="/wfs:Transaction">
    <wfs:FeatureCollection>
      <gml:boundedBy>
        <gml:null>unknown</gml:null>
      </gml:boundedBy>
      <xsl:for-each select="wfs:Insert/*">
        <gml:featureMember>
          <xsl:apply-templates select="."/>
        </gml:featureMember>
      </xsl:for-each>
    </wfs:FeatureCollection>
  </xsl:template>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
</xsl:stylesheet>
